/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
.front .zone-content ul {
    position: absolute;
    top: 640px;
    width: 83%;
}
.front .zone-content .region 	{margin-bottom: 0em;}
.equal-height-element > * 		{min-height: 300px;}

.ds-2col-fluid > .group-left, 
.ds-2col-fluid > .group-right {
    float: left;
    width: 50%;
}

.item-list ul li {
	margin: 0 0.25em 0.25em;
}

.region-branding 				{
	height:140px;
}

.logo-img 						{margin:20px 0px;}
ul.quicktabs-tabs {margin-top: 54px;}

.block-superfish ul.sf-menu li A, .block-superfish ul.sf-menu li span.nolink {
    font-size: 1em;
    padding: 15px 5px;
}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
    top: 4em;
}

.front .region-sidebar-first .backgroundcontainer2, 
.front .region-sidebar-first .bordercontainer2, 
.front .region-content .backgroundcontainer2, 
.front .region-content .bordercontainer2, 
.front .region-sidebar-second .backgroundcontainer2, 
.front .region-sidebar-second .bordercontainer2 {
    height: 720px;
}
/*.front .region-sidebar-first .bordercontainer2 ,
.front .region-content .bordercontainer2 ,
.front .region-sidebar-second .bordercontainer2	{
    height: 500px;
}
	*/
.front .equal-height-element .region-inner	{height:400px;}
.front .region-sidebar-first .bordercontainer2 ,
.front .region-content .bordercontainer2 ,
.front .region-sidebar-second .bordercontainer2	{
    margin: 0 0 0 5px;
}
.front .region-content .bordercontainer2	{
    margin: 0px;
	}
.front .region-sidebar-second .bordercontainer2	,
.front .region-sidebar-second .bordercontainer2	{
	margin: 0 5px 0 0px;
}	

.region-sidebar-second-inner .views-field-title {
	padding:0;
}
.block-quicktabs-header-tabs {
	position: absolute;
	right: 5px;
	width: 360px;
	z-index: 999;
}
.quicktabs_main .block-block-2 li , .quicktabs_main ul li.leaf	{}
	
.logo-img a 						{display:inherit;text-align: left;}

.quicktabs_main .form-item 			{width:75%;}
.quicktabs_main form 				{margin-left: 0.5em;}
	
.quicktabs_main form#search-block-form 			{margin-top: 1.3em;}
.quicktabs_main #search-block-form .form-item 	{width:70%;}
.quicktabs_main #search-block-form .form-text 	{padding: 0.45em 0.5em;font-size:0.9em;}

form#search-block-form .form-text, 
form#search-form .form-text, 
form#user-login-form .form-text 	{padding: 0.15em 0.5em;font-size:0.9em;}

form#search-block-form .form-submit, 
form#user-login-form .form-submit 	{padding: 0.15em 0.5em;}

form#search-block-form .form-submit,
form#search-form .form-submit 		{padding: 0.3em 0.5em;} 

form#user-login-form .form-item 	{width: 45%;}

.form-item, .form-actions 			{margin-top: 0.1em;}

.block-nivo-slider 					{display: block;}
.block-header-tabs 					{margin-top: 0px;}

.quicktabs_main form#user-login-form A#mediaccess-password-reset-link {margin-right: 3em;margin-top:0.3em;position:relative;}


.quicktabs_main .block-block-2 ul li {
    line-height: 1.7em;
    padding: 0;
	font-size:0.8em;
}

.block-quicktabs-header-tabs 		{display: inline-block;margin-left: 5px;margin-right:auto;width: 370px;}

.block-nivo-slider-nivo-slider		{display: inline-block;margin: 10px 10px 0;width: 382px;}
.theme-default .nivo-directionNav a {margin-top:17px;}

.block-quicktabs-header-tabs 		{margin-top: -4px;width: 270px;}

.quicktabs-tabpage 					{}


.view-medewerkers .views-view-grid td {
	display:table-cell;
	width:33% !important;
}

.quicktabs_main {
    margin-top: -1px;
}





/* + Content + */
.section-content {
    margin-top: -125px;
    position: relative;
    z-index: 99;
}
/* - Content - */



/* User */

.container-12 .omega-12-twocol-3-9 .panel-panel.grid-3 {
    width: 33%;
}
.container-12 .omega-12-twocol-3-9 .panel-panel.grid-9 {
    width: 59%;
}



/* FOOTER */
.section-footer {
    display: block;
}
.region-footer-first-inner {
	padding:0 25px 0 5px;
}
.section-footer td.views-field-field-image img {
    max-height: 38px !important;
}







  /* + SGK Homepage 2014 + */
      .front .region-sidebar-first .backgroundcontainer2, 
      .front .region-sidebar-first .bordercontainer2, 
      .front .region-content .backgroundcontainer2, 
      .front .region-content .bordercontainer2, 
      .front .region-sidebar-second .backgroundcontainer2, 
      .front .region-sidebar-second .bordercontainer2 {
          height: auto;
      }
      .front .region-sidebar-first .backgroundcontainer2, 
      .front .region-sidebar-first .bordercontainer2, 
      .front .region-content .backgroundcontainer2, 
      .front .region-content .bordercontainer2, 
      .front .region-sidebar-second .backgroundcontainer2, 
      .front .region-sidebar-second .bordercontainer2 {
          height: auto;
      }
      .front .region-sidebar-first .backgroundcontainer2, 
      .front .region-sidebar-first .bordercontainer2, 
      .front .region-content .backgroundcontainer2, 
      .front .region-content .bordercontainer2, 
      .front .region-sidebar-second .backgroundcontainer2, 
      .front .region-sidebar-second .bordercontainer2 {
          height: auto;
      }
      .front .region-sidebar-first .backgroundcontainer2, 
      .front .region-sidebar-first .bordercontainer2, 
      .front .region-content .backgroundcontainer2, 
      .front .region-content .bordercontainer2, 
      .front .region-sidebar-second .backgroundcontainer2, 
      .front .region-sidebar-second .bordercontainer2 {
          background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
          border-radius: 0;
      }
      .front .region-sidebar-first .bordercontainer2, 
      .front .region-content .bordercontainer2, 
      .front .region-sidebar-second .bordercontainer2 {
          background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
          border: medium none;
          margin: 0;
      }
      .front .region-sidebar-first .bordercontainer2, 
      .front .region-content .bordercontainer2, 
      .front .region-sidebar-second .bordercontainer2 {
          margin: 0;
      }
      .front .equal-height-element .region-inner {
          height: auto;
      }
      
      .front #page-title {
          display: none;
      }
      .front .region-content-inner > div {
          padding-top: 0 !important;
      }
      .front .ds-h1-title {display:none;}
      .front .ds-h1-title, 
      .front .zone-content h1, 
      .front .zone-content h1 A, 
      .front .zone-content h2, 
      .front .zone-content h2 A, 
      .front .zone-content .region-sidebar-second h2.block-title {
          cursor: default;
          margin: 0;
          text-decoration: none;
          display:block;
          color: #244486;
          font-size: 1.4em;
          padding: 15px 0 0;
      }
      .front .zone-content .region-content .block,
      .front .zone-content .region-sidebar-second .block {
          padding:0px;
          margin-bottom:20px;
          box-sizing:border-box;
      }
      .front .zone-content .region-content .block-inner,
      .front .zone-content .region-sidebar-second .block-inner  {
          padding:0 30px 15px;
          box-sizing:border-box;
          height: 580px;
      }
      .front .region-sidebar-first, 
      .front .region-content .block, 
      .front .region-sidebar-second .block {
          
          border-radius: 8px;
          box-sizing: border-box;
      }
      
      .front .region-sidebar-first-inner, 
      .front .region-content .block-inner, 
      .front .region-sidebar-second .block-inner {
          background-color: white !important;
          border: 1px solid #ccc;
          border-radius: 8px;
      }
      .front .region-sidebar-first {padding-left:5px;}
      .front .region-sidebar-first .block-inner {padding: 0 0 15px;}
      .front .region-content-inner {margin:0;}
      .front .zone-content .region-sidebar-second .block {
          padding-right:5px;
      }
      .front .zone-content .region-sidebar-first .block {
          padding: 0 20px;
      }
      .front .zone-content ul {
          position: relative;
          top: auto;
          width: auto;
      }
      .front .region-sidebar-second-inner .views-field-title {
      }
  /* - SGK Homepage 2014 - */
  
  
/* + Google maps + */
iframe[src*="www.google.com/maps"] {
    width: 718px;
    margin: 20px -30px;
}
/* - Google maps - */
  
  
/* 2016 responsive */
.front .zone-content .region-content .block-inner,
.front .zone-content .region-sidebar-second .block-inner  {
	height:auto;
}
.region-sidebar-first {
    float: none !important;
}